package ru.yandex.wmtools.common.data.info;

/**
 * Url and result of adding this url.
 *
 * @author ailyin
 */
public interface RegionNamesInfo {
    public String getDefaultName();

    public String getFullXml();
}
